[ProgressBar]

BackGroundPicturePath = BG.jpg
MainBackGroundPicturePath = MBG.png
ProgressBarPicturePath = PB.png
LoopSliverPicturePath = LS.png


OffsetFontToBGX = 408
OffsetFontToBGY = 502

Description_Default = Configuring the system. Please wait...
Description_0401 = جار تهيئة النظام. يرجى الانتظار...
Description_0404 = 設定系統中，請稍候。
Description_0405 = Konfigurování systému. Počkejte prosím…
Description_0406 = Konfigurerer systemet. Vent venligst…
Description_0407 = Konfiguration des Systems. Bitte warten...
Description_0408 = Διαμόρφωση του συστήματος. Παρακαλώ περιμένετε…
Description_0409 = Configuring the system. Please wait...
Description_040B = Määritetään järjestelmää. Odota…
Description_040C = Configuration du système. Veuillez patienter…
Description_040D = קובע תצורת המערכת. היישומים. נא המתן... 
Description_040E = A rendszer konfigurálása. Kérem várjon…
Description_0410 = Configurazione del sistema. Attendere,prego…
Description_0411 = しばらくお待ちください。
Description_0415 = Konfigurowanie systemu. Proszę czekać…
Description_0418 = Configurarea sistemului. Aşteptaţi…
Description_0419 = Конфигурация системы. Пожалуйста подождите...
Description_041B = Konfigurácia systému. Počkajte prosím…
Description_041E = การกำหนดค่าระบบ  โปรดรอ…
Description_041F = Sistemi yapılandırma. Lütfen bekleyin…
Description_0424 = Konfiguriranje sistema. Prosimo, počakajte…
Description_0804 = 正在设置系统，请稍等。
Description_0C0A = Configuración del sistema. Por favor, espere…
Description_0413 = Het systeem configureren. Een ogenblik geduld…
Description_0813 = Het systeem configureren. Een ogenblik geduld…
Description_0414 = Konfigurerer systemet. Vent lit0t…
Description_0814 = Konfigurerer systemet. Vent litt…
Description_0416 = Configurando o sistema. Por favor, aguarde…
Description_0816 = Configurar o sistema. Aguarde…
Description_041d = Konfigurerar systemet. Vänta…
Description_081d = Konfigurerar systemet. Vänta…
Description_081A = Konfiguracija sistema. Molimo sačekajte…
Description_0C1A = Konfiguracija sistema. Molimo sačekajte…

FontType = myriad pro
FontColorR = 255
FontColorG = 255
FontColorB = 255

FontSize = 11

OffsetPBToBGX = 399
OffsetPBToBGY = 485

OffsetLSToPBX = -10
OffsetLSToPBY = 0
LoopSliverMoveDistance = 260